/* colors */

.dark-footer-margin,
.header-categories-nav-wrap,
.topbar-text-color,
.nva-color,
.subscribe-form button,
.custom-row,
.copyright,
.product-grid .social li a:hover,
.button-success,
.button-success:hover, .button-success:focus, .button-success-outline:hover, .button-success-outline:focus,
.nav-pills .nav-link.active, .nav-pills .show>.nav-link,
.toggle-input:checked+.toggle.switch, .toggle.switch.is-active,
.toggle-input:disabled:checked+.toggle.switch, .toggle.switch.is-active.is-disabled,
.toggle-input:checked+.toggle.radio, .toggle.radio.is-active,
.toggle-input:disabled:checked+.toggle.radio, .toggle.radio.is-active.is-disabled,
.toggle-input:disabled:checked+.toggle.switch, .toggle.switch.is-active.is-disabled,
.toggle-input:checked+.toggle.checkbox, .toggle.checkbox.is-active,
.toggle-input:disabled:checked+.toggle.checkbox, .toggle.checkbox.is-active.is-disabled {
    background-color: #000 !important;
    color: #A2C4E2 !important;
}
.button-success,.button-success:hover, .button-success:focus, .button-success-outline:hover, .button-success-outline:focus {
    background-color: #D80032 !important;
    color: #F7F7FF !important;
}
.add-to-cart {
    background-color: #D80032;
    color: #F7F7FF;
    font-size: 14px;
}
.add-to-cart:hover {
    background-color: #E3CA20;
}
.add-to-cart-sale {
    background-color: #E3CA20;
    color: #D80032;
    font-size: 14px;
    font-weight: 600;
    padding: 7px 30px;
}
.add-to-cart-sale:hover {
    color: #D80032;
}
.see-all-category,
.setting-icon,
.single-cta i,
.copyright-text p a,
.link-color,
.featured-section-view-more,
.header-h1 .mobile-app-text,
.icon-hover:hover,
small.transparent-footer-link a,
ul.sub-submenu li:hover,
.footer-menu li:hover a,
.category li:hover .cat-name,
.category li:hover .cat-no,
.footer-widget ul li a:hover,
.product-grid:hover .title a,
.span-color,
.header-icon:hover, .header-icon:focus,
.sidebar #leftside-navigation ul li a:hover,
.link-color circle,.link-color polyline,.link-color path{
    color: #D80032 !important;
    stroke: #D80032 !important;
}


.progress-bar {
    background-image: linear-gradient(to right top, rgb(0 90 169), rgb(0 90 169), rgb(0 90 169), rgb(0 90 169), rgb(0 90 169)) !important;
}

.subscribe-form button {
    border: #D80032 !important;
}

.footer-widget-heading h3::before,
.swiper-pagination-bullet-active{
    background: #D80032 !important;
}

.style-3-product-right-lg .product-grid {
    border: 1px solid #D80032 !important;
}

.sidenav .nav-link.active{
    box-shadow: 0 2px 0 #D80032 !important;
}

.button-success,
.button-success:hover, .button-success:focus, .button-success-outline:hover, .button-success-outline:focus{
    border-color: #D80032 !important;
}

.colored-breadcrumb,
.page-footer {
    background-color: #cfd1d0 !important;
}
.footer-section-footer {
    background-color: #577399 !important;
}
.footer-section-footer i{
    color: #fff !important;
    stroke: #fff !important;
}
.footer-section-footer .cta-text span,.footer-section-footer .footer-text p {
    color: #F7F7FF !important;
    stroke: #F7F7FF !important;
}
.footer-section-footer .footer-widget ul li a {
    color: #fff !important;
}
.footer-section-footer .footer-widget ul li a:hover {
    color: #d9d9d9 !important;
    text-shadow: 0px 1px #000;
}
.codex-editor {
    font-size: 1rem;
    font-weight: 400;
}
.red-border {
    border-color: #D80032 !important;
    border-style: solid;
    border-width: 1px;
    padding: 7px 7px 0 7px;
}
.text-color-up-menu {
    color:#577399;
}.text-color-up-menu:hover {
    color:#495867;
}
.text-495 {
    color:#495867;
}
.nav-item {
    padding: 5px 0 5px 0;
}

.nav-item:first-child .nav-link{
    background-color:#D80032;
    color:#F7F7FF;
}
.nav-item:first-child .nav-link{
    color:#F7F7FF !important;
}
.topnavbarsas .nav-item {
    padding: 5px 10px 5px 10px;
}
.mainnavbarsas li:not(:last-child) a{
    padding: 10px 13px 10px 13px !important;
}
.mainnavbarsas li:last-child a{
    padding: 10px 0px 10px 13px !important;
}
.mainnavbarsas li:not(:first-child) a{
    color:#000!important;
}
.mainnavbarsas li:not(:first-child) a:hover{
    color:#495867!important;
}

.swiper-button-next, .swiper-button-prev {
    color: #F7F7FF !important;
}
.product-page-details hr {
  border-top: 1px solid #000;
}
.shortdesc {
    color:#495867;
    padding: 10px 0 0 0
}
.ticket-count-name {
    font-size:20px;
    font-weight: 700;
    padding:10px 10px 0 0;
}
.ticket-type-name {
    font-size:20px;
    font-weight: 700;
    padding:5px 0 5px 0;
}
.ticket-data-name {
    font-size:20px;
    font-weight: 700;
    padding:1px 0 5px 0;
}
#price {
    font-weight: 700;
}
.custom-page-title {
    padding: 10px 0 5px 0;
}
.custom-page-title h1{
    font-size:40px;
    font-weight: 700;
    text-transform: uppercase;
}
.page-img-border {
    border-color: #D80032 !important;
    border-style: solid;
    border-width: 1px;
    padding: 5px 5px 5px 5px;
    margin-bottom: 5px;
}
.contactform {
    border-color: #D80032 !important;
    border-style: solid;
    border-width: 1px;
    padding: 10px 10px 10px 10px;
}
.contactform button{
    background-color: #D80032 !important;
    color:#F7F7FF;
}
.contactform button:hover{
    background-color: #c2002d !important;
    color:#F7F7FF;
}